Bug 74552 - sendmail(8) references non-existant man pages
Summary: sendmail(8) references non-existant man pages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux Beta
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: beta3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-26 16:12 UTC by Chris Ricker
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 10:30:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2002-09-26 16:12:23 UTC
In RHL 8.0, the sendmail(8) man page sez

SEE ALSO
       binmail(1),  mail(1),  rmail(1),  syslog(3),  aliases(5),  mailaddr(7),
       rc(8)


There is no rc(8) or binmail(1) man page

Comment 1 Chris Ricker 2002-12-23 16:28:42 UTC
still true in phoebe public beta 1

Comment 2 Florian La Roche 2003-01-13 10:30:50 UTC
Fixed in 8.12.7-4 or newer,
thanks,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.